﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IServHm" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://localhost:8733/Design_Time_Addresses/CalculTemps/Service1/"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IServHm"
                contract="RefServHM.IServHm" name="BasicHttpBinding_IServHm" />
        </client>
    </system.serviceModel>
</configuration>